<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 notitie geselecteerd</string>
			<key>other</key>
			<string>%d notities geselecteerd</string>
			<key>zero</key>
			<string>Geen notities geselecteerd</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ nieuwe functies</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Koppel aan geselecteerde notitie</string>
			<key>other</key>
			<string>Koppel aan geselecteerde notities</string>
			<key>zero</key>
			<string>Koppel aan geselecteerde notities</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Koppel geselecteerde notitie “%2$@” aan deze activiteit.</string>
			<key>other</key>
			<string>Koppel de %1$d geselecteerde notities aan deze activiteit.</string>
			<key>zero</key>
			<string>Koppel de %1$d geselecteerde notities aan deze activiteit.</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Voorgesteld project</string>
			<key>other</key>
			<string>Voorgestelde projecten</string>
			<key>zero</key>
			<string>Voorgestelde projecten</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 agenda</string>
			<key>other</key>
			<string>%d agenda’s</string>
			<key>zero</key>
			<string>Geen agenda’s</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>De periode van nieuwe premiumfunctie-ontgrendeling is verstreken.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> (1 maand bonus in afwachting)</string>
			<key>other</key>
			<string> (%d maanden bonus in afwachting)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 lijst</string>
			<key>other</key>
			<string>%d lijsten</string>
			<key>zero</key>
			<string>Geen lijsten</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Je gebruikt de GRATIS versie van Agendanotities.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> (1 maand bonus in afwachting)</string>
			<key>other</key>
			<string> (%d maanden bonus in afwachting)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@ (%2$d zonder spaties)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 teken</string>
			<key>other</key>
			<string>%d tekens</string>
			<key>zero</key>
			<string>0 tekens</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Je verplaatst de notitie naar de laatste positie in “%1$@”. Wil je het als voetnoot vastzetten, zodat het altijd onderaan blijft staan?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Dit vereist een premiumfunctie.</string>
			<key>other</key>
			<string> Dit vereist een premiumfunctie.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ongeveer een minuut</string>
			<key>other</key>
			<string>Ongeveer %d minuten</string>
			<key>zero</key>
			<string>Minder dan een minuut</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 alinea</string>
			<key>other</key>
			<string>%d alinea’s</string>
			<key>zero</key>
			<string>0 alinea’s</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Je verplaatst de notitie naar de eerste positie in “%1$@”. Wil je het vastzetten zodat het altijd aan de bovenkant blijft?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string> Dit vereist een premiumfunctie.</string>
			<key>other</key>
			<string> Dit vereist een premiumfunctie.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Verwijder datum</string>
			<key>other</key>
			<string>Verwijder datums</string>
			<key>zero</key>
			<string>Verwijder datums</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Als je de notitie zou verplaatsen is het project niet langer correct gesorteerd op datum. Je kunt kiezen om de datum van de notitie verwijderen en de verplaatsing voltooien, of te annuleren om de notitie in de oorspronkelijke positie te laten.</string>
			<key>other</key>
			<string>Als je de notities zou verplaatsen is het project niet langer correct gesorteerd op datum. Je kunt kiezen om de datum van de notities verwijderen en de verplaatsing voltooien, of te annuleren om de notities in de oorspronkelijke posities te laten.</string>
			<key>zero</key>
			<string>Als je de notities zou verplaatsen is het project niet langer correct gesorteerd op datum. Je kunt kiezen om de datum van de notities verwijderen en de verplaatsing voltooien, of te annuleren om de notities in de oorspronkelijke posities te laten.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Verwijder de datum van de verplaatste notitie?</string>
			<key>other</key>
			<string>Verwijder de datums van de verplaatste notities?</string>
			<key>zero</key>
			<string>Verwijder de datums van de verplaatste notities?</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Zet notitie terug</string>
			<key>other</key>
			<string>Zet %d notities terug</string>
			<key>zero</key>
			<string>Zet %d notities terug</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Je moet %2$@ losmaken als voetnoot, en omzetten in een normale notitie, om deze naar de nieuwe positie binnen “%3$@” te verplaatsen.</string>
			<key>other</key>
			<string>Je moet %2$@ losmaken als voetnoten, en ze terug converteren in normale notities, om ze naar hun nieuwe posities binnen “%3$@” te verplaatsen.</string>
			<key>zero</key>
			<string>Je moet %2$@ losmaken als voetnoten, en ze terug converteren in normale notities, om ze naar hun nieuwe posities binnen “%3$@” te verplaatsen.</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Maak %1$#@count@ los van de onderkant?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>voetnoot</string>
			<key>other</key>
			<string>voetnoten</string>
			<key>zero</key>
			<string>voetnoten</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Je moet %2$@ losmaken om deze naar de nieuwe positie binnen “%3$@” te verplaatsen.</string>
			<key>other</key>
			<string>Je moet %2$@ losmaken om ze naar hun nieuwe posities binnen “%3$@” te verplaatsen.</string>
			<key>zero</key>
			<string>Je moet %2$@ losmaken om ze naar hun nieuwe posities binnen “%3$@” te verplaatsen.</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Maak %1$#@count@ los van de bovenkant?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>notitie</string>
			<key>other</key>
			<string>notities</string>
			<key>zero</key>
			<string>notities</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 woord</string>
			<key>other</key>
			<string>%d woorden</string>
			<key>zero</key>
			<string>0 woorden</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 woord geselecteerd</string>
			<key>other</key>
			<string>%d woorden geselecteerd</string>
			<key>zero</key>
			<string>Geen woorden geselecteerd</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>gedeeld bestand</string>
			<key>other</key>
			<string>%d gedeelde bestanden</string>
			<key>zero</key>
			<string>geen gedeelde bestanden</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gedeeld bestand</string>
			<key>other</key>
			<string>%d gedeelde bestanden</string>
			<key>zero</key>
			<string>Geen gedeelde bestanden</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>gedeelde afbeelding</string>
			<key>other</key>
			<string>%d gedeelde afbeeldingen</string>
			<key>zero</key>
			<string>geen gedeelde afbeeldingen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gedeelde afbeelding</string>
			<key>other</key>
			<string>%d gedeelde afbeeldingen</string>
			<key>zero</key>
			<string>Geen gedeelde afbeeldingen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>gedeeld onderdeel</string>
			<key>other</key>
			<string>%d gedeelde onderdelen</string>
			<key>zero</key>
			<string>geen gedeelde onderdelen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gedeeld onderdeel</string>
			<key>other</key>
			<string>%d gedeelde onderdelen</string>
			<key>zero</key>
			<string>Geen gedeelde onderdelen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>gedeelde koppeling</string>
			<key>other</key>
			<string>%d gedeelde koppelingen</string>
			<key>zero</key>
			<string>geen gedeelde koppelingen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gedeelde koppeling</string>
			<key>other</key>
			<string>%d gedeelde koppelingen</string>
			<key>zero</key>
			<string>Geen gedeelde koppelingen</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>tekst</string>
			<key>other</key>
			<string>%d tekstfragmenten</string>
			<key>zero</key>
			<string>geen tekst</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Tekst</string>
			<key>other</key>
			<string>%d tekstfragmenten</string>
			<key>zero</key>
			<string>Geen tekst</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 gearchiveerd</string>
			<key>other</key>
			<string>%d gearchiveerd</string>
			<key>zero</key>
			<string>Archief</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Bevat 1 bijlage</string>
			<key>other</key>
			<string>Bevat %d bijlagen</string>
			<key>zero</key>
			<string>Bevat geen bijlagen</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 project</string>
			<key>other</key>
			<string>%d projecten</string>
			<key>zero</key>
			<string>Geen projecten</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 lopend project</string>
			<key>other</key>
			<string>%d lopende projecten</string>
			<key>zero</key>
			<string>Geen lopende projecten</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>, 1 gearchiveerd</string>
			<key>other</key>
			<string>, %d gearchiveerd</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@ worden verwijderd uit de projecten-navigatiekolom.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Het geselecteerde overzicht</string>
			<key>other</key>
			<string>De geselecteerde overzichten</string>
			<key>zero</key>
			<string>De geselecteerde overzichten</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Weet je zeker dat je %1$#@overviewsDescription@ wilt verwijderen?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>overzicht "%2$@"</string>
			<key>other</key>
			<string>%d overzichten</string>
			<key>zero</key>
			<string>%d overzichten</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>De notities van %#@projectsDescription@ blijven beschikbaar in de prullenmand en wordt alleen verwijderd als deze wordt geleegd.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>dit project</string>
			<key>other</key>
			<string>deze %d projecten</string>
			<key>zero</key>
			<string>deze %d projecten</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Weet je zeker dat je %1$#@projectsDescription@ naar de prullenmand wilt verplaatsen?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>project "%2$@"</string>
			<key>other</key>
			<string>%d projecten</string>
			<key>zero</key>
			<string>%d projecten</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Bevat 1 notitie</string>
			<key>other</key>
			<string>Bevat %d notities</string>
			<key>zero</key>
			<string>Bevat geen notities</string>
		</dict>
	</dict>
</dict>
</plist>
